/* 
  Localizable.strings
  HLKRadarTool

  Created by 佐文周 on 2022/9/29.
  Copyright © 2022 刘彦玮. All rights reserved.
*/
"qing_shaohou" = "请稍后...";
"lanya_duankai_tuihui_liebiao" = "蓝牙连接已断开，即将退回列表页面";


"fason_shibai" = "数据发送失败";
"fasong_chaoshi" = "数据发送超时";
"shebei_wei_lianjie" = "设备未连接！";
"tian_xie" = "填写";
"yinsi_xieyi" = "隐私协议";
"yinsi" = "隐私协议";
"qu_xiao" = "取消";
"que_ding" = "确定";
"tong_yi" = "同意";
"bu_tonyi" = "拒绝";
"xitong_tishi" = "系统提示";
"queshao_quanxian_qianwang_shezhi" = "缺少必要权限，请前往设置";
"liji_qianwang" = "立即前往";
"queshao_quanxian" = "缺少主要权限, 无法运行！";


"fan_hui" = "返回";
"yi_yuedu" = "已阅读";


"bu_zhichi_lanya" = "不支持蓝牙功能！";
"shebei_liebiao" = "设备列表";
"shebei_liebiao2" = "设备列表";
"leida_shebei_sousuo_zhong" = "雷达设备搜索中...";
"jiaoyan_mima" = "校验密码";
"moren_mima" = "默认密码：HiLink (区分大小写)";
"shuru_kongzhi_mima" = "请输入6位的控制密码";
"mima_cuowu" = "密码错误";
"lanya_mingcheng" = "蓝牙名称";
"dengdai_shengji" = "(等待升级)";
"banben_gengxing" = "版本更新啦";
"banben" = "1、版本：";
"daxiao" = "2、大小：";
"neirong" = "3、内容：";
"gengduo_gongneng_tansuo_4" = "4、更多功能等你探索";
"gengduo_gongneng_tansuo_3" = "3、更多功能等你探索";
"tuichu_ceshi_moshi" = "退出测试模式";
"jingru_ceshi_moshi" = "进入测试模式";
"dakai_lanya_gongneng" = "请打开蓝牙功能，否则将无法使用";
"dakai_dingwei_gongneng" = "请打开手机定位功能，否则将无法搜索到附近的雷达设备";
"lianjie_shibai_zaishi_yichi" = "连接失败，请将手机和设备尽量靠近，再试一次！";
"chongshi" = "重试";
"yanzheng_mima" = "验证密码...";
"zaici_dianji_tuichu_yingyong" = "再次点击，退出应用";


"SNR" = "信噪比";
"detection_speed" = "探测速度";
"frequency_trigger" = "累计触发";
"detection_direction" = "探测方向";
"shebei_mingcheng" = "设备名称";
"cangshu_shezhi" = "参数设置";
"cangshu_shezhi2" = "参数设置";
"yundong_mubiao" = "运动目标";
"jingzhi_mubiao" = "静止目标";
"limi" = "厘米";
"gongcheng_moshi" = "工程模式";
"yundong_zuiyuan_julimeng" = "运动探测点数量";
"wuren_chixu_shijian" = "无人持续时间(秒)";
"jingzhi_zuiyuan_julimeng" = "静止探测点数量";
"juli_tongji_shijian" = "探测统计时间";
"zhudong_shuaxing" = "主动刷新";
"huifu_chuchang" = "恢复出厂";
"mokuai_chongqi" = "模块重启";
"neng" = "能";
"liang" = "量";
"zhi" = "值";
"ju" = "距";
"li" = "离";
"lanya_jijian_duankai" = "模块重启，蓝牙连接即将断开，返回列表页面";
"shezhi_shibai" = ",设置失败！";
"gongcheng_moshi_yi_dakai" = "工程模式已打开！";
"gongcheng_moshi_yi_guanbi" = "工程模式已关闭！";
"chaxun_shibai" = ",查询失败！";
"duqu_peizhi_chenggong" = "读取配置成功";
"yuan_li" = "远离";
"kao_jin" = "靠近";
"yuan_li_yu_kao_jin" = "远离与靠近";

"gujian_banben" = "固件版本:";
"julimeng_fengbianlv" = "触发间距：";
"kongzhi_mima" = "控制密码：";
"kongzhi_mima2" = "控制密码";
"wuren_chixu_shijian2" = "无人持续时间(s)：";
"julimen_shulian" = "探测点数量：";
"botelv_shezhi" = "波特率设置:(默认256000)";
"botelv_shezhi2" = "波特率设置:(默认115200)";
"xuanze_botelv" = "选择波特率";
"yundong_lingmingdu_jingzhi_lingmingdu" = "运动能量值：0-100；静止能量值：0-100";
"juli_meng" = "探测范围";
"lingming_du" = "灵敏度";
"yundong_lingmingdu" = "运动能量值";
"jingzhi_lingmingdu" = "静止能量值";
"tance_juli" = "探测距离";
"caozuo" = "操作";
"zhijie_xiugai" = "请直接在上面的表格修改后点击右边设置按钮后生效!";
"julimeng_shezhi" = "全部设置！";
"yundong_lingmingdu2" = "运动能量值：";
"jingzhi_lingmingdu2" = "静止能量值：";
"cangshu_shezhi_chengong" = "参数设置成功！";
"ke_shengji" = "(可升级)";
"queding_huifu_chuchang_shezhi" = "确定要恢复出厂设置吗？";
"chongzhi_chenggong" = "重置成功！";
"shezhi_chenggong" = "设置成功！";

"all_jiance" = "都检测";
"kaojin_jiance" = "靠近检测";
"yuanli_jiance" = "远离检测";

"ota_shengji" = "OTA升级";
"shebei_id" = "设备ID：";
"dangqian_banben" = "当前版本：";
"zuixing_banben" = "最新版本：";
"shengji_banben" = "升级版本：";
"gujian_daxiao" = "固件大小：";
"tishi_shengji" = "提示：为提高升级速度，尽量将手机靠近设备，且升级过程中，保证APP处于前台运行，不要锁屏！否则可能会出现升级异常等情况！";
"kaishi_shengji" = "开始升级";
"shengji_zhong" = "升级中...";
"zhunbei_gujian" = "准备固件";
"xiazai_gujian" = "下载固件";
"gujian_xiazai_chenggong" = "固件下载成功";
"qiehuan_shengji_zhuangtai" = "切换升级状态";
"gujian_xiazai_shibai" = "固件下载失败：";
"dianqian_banben_v" = "当前版本：V";
"zuixing_banben_v" = "最新版本：V";
"shengji_banben_v" = "升级版本：V";
"jingru_shengji_zhuangtai" = "进入升级状态";
"zhunbei_jiaoyan" = "准备校验";
"wei_jingru_shengji_zhuangtai" = "未进入升级状态";
"shengji_chaoshi" = "升级超时，请检查设备后再试一次！";
"shengji_wangcheng" = "升级完成，请重新连接设备！";
"shengji_wangcheng_fanghui_liebiao" = "升级完成，请返回列表页，重新连接设备！";
"jiaoyan_wenjian" = "校验文件";
"zhengzai_shengji" = "正在升级";
"jiaoyan_chenggong" = "校验成功";
"shengji_chenggong" = "升级成功";
"tuichu_shengji_zhuangtai" = "退出升级状态";
"shengji_bei_quxiao" = "升级被取消";
"shengji_shibai" = "升级失败：";


"zhunbeu_dakai_shebei" = "准备打开设备";
"shebei_dakai_chenggong" = "设备打开成功，开始扫描设备";
"duqu_canshu_shibai" = "读取参数失败";
"jieshu_peizhi_zhiling_fasong_shibai" = "结束配置指令发送失败！";
"duqu_peizhi_shibai" = "读取配置失败";
"gongcheng_moshi_kaiqi_chenggong" = "工程模式开启成功";
"gongcheng_moshi_kaiqi_shibai" = "工程模式开启失败";
"gongcheng_moshi_guanbi_chenggong" = "工程模式关闭成功";
"gongcheng_moshi_guanbi_shibai" = "工作模式关闭失败";
"huifu_chuchang_chenggong" = "恢复出厂成功";
"huifu_chuchang_shibai" = "恢复出厂失败";
"mokuai_chongqi_shibai" = "模块重启失败";
"nengliang_zhi" = "能量值";
"shezhi" = "设置";
"shezhi_shibai2" = "设置失败！！";
"juli_men_fenbian_lv_chenggong" = "设置触发间距成功";
"juli_men_fenbian_lv_shibai" = "设置触发间距失败";
"shezhi_mima_chenggong" = "设置密码成功";
"shezhi_mima_shibai" = "设置密码失败";
"shezhi_bote_lv_chenggong" = "设置波特率成功";
"shezhi_bote_lv_shibai" = "设置波特率失败";
"tuichu_shengji_chenggong" = "退出升级成功";
"geng_duo" = "更多";
"shebei_qige_mingcheng" = "给设备起个名称";
"shuru_mingcheng" = "请输入名称";
"mingcheng_yi_cunzai" = "名称已存在!";
"zhengzai_chongqi" = "正在重启";
"shebei_xuyao_chongqi" = "设备需要重启";
"liji_chongqi" = "立即重启";
"qingshuru_youxiao_neirong" = "请输入有效的内容！";
"mi" = "米";
"changxian_banben" = "尝鲜版本:";
"liji_huoqu" = "立即获取";
"guangmin_liandong" = "光敏联动:";
"guangmin_liandong2" = "光敏联动";
"dianji_shezhi_jike_shengxiao" = "点击设置即可生效";
"guanbi" = "关闭";
"diyu" = "低于";
"gaoyu" = "高于";
"gujian_huoqu_shibai" = "固件获取失败：";
"qing_shuru_0_255_zhijian_dezhi" = "请输入0~255之间的值";
"changxian_banben2" = "尝鲜版本";
"shengji" = "升级";
"shengji_tishi" = "提醒：尝鲜版本属于新增功能的体验版，可能会出现参数异常等情况，请谨慎使用。";
"moren_dianping" = "默认电平：";
"moren_dianping2" = "默认电平";
"dianping_tishi" = "电平提示";
"gao_ping" = "高电平";
"di_ping" = "低电平";
"moren_diping_shuru_gaoping" = "默认低电平,触发时输出高电平";
"moren_gaoping_shuru_diping" = "默认高电平,触发时输出低电平";
"gengduo_banben" = "更多版本";
"dayu_nengliang_zhi_shuchu_xinhao" = "大于能量值，输出信号";



"ota_shengji" = "OTA升级";
"shebei_id" = "设备ID：";
"dangqian_banben" = "当前版本：";
"zuixing_banben" = "最新版本：";
"shengji_banben" = "升级版本：";
"gujian_daxiao" = "固件大小：";
"tishi_shengji" = "提示：为提高升级速度，尽量将手机靠近设备，且升级过程中，保证APP处于前台运行，不要锁屏！否则可能会出现升级异常等情况！";
"kaishi_shengji" = "开始升级";
"shengji_zhong" = "升级中...";
"zhunbei_gujian" = "准备固件";
"xiazai_gujian" = "下载固件";
"gujian_xiazai_chenggong" = "固件下载成功";
"qiehuan_shengji_zhuangtai" = "切换升级状态";
"gujian_xiazai_shibai" = "固件下载失败：";
"dianqian_banben_v" = "当前版本：V";
"zuixing_banben_v" = "最新版本：V";
"shengji_banben_v" = "升级版本：V";
"jingru_shengji_zhuangtai" = "进入升级状态";
"zhunbei_jiaoyan" = "准备校验";
"wei_jingru_shengji_zhuangtai" = "未进入升级状态";
"shengji_chaoshi" = "升级超时，请检查设备后再试一次！";
"shengji_wangcheng" = "升级完成，请重新连接设备！";
"shengji_wangcheng_fanghui_liebiao" = "升级完成，请返回列表页，重新连接设备！";
"jiaoyan_wenjian" = "校验文件";
"zhengzai_shengji" = "正在升级";
"jiaoyan_chenggong" = "校验成功";
"shengji_chenggong" = "升级成功";
"tuichu_shengji_zhuangtai" = "退出升级状态";
"shengji_bei_quxiao" = "升级被取消";
"shengji_shibai" = "升级失败：";
"huoqu_gujian_xinxi_shibai_chongxing_huoqu" = "获取固件信息失败，重新获取...";
"shengji_jieshu_shoudong_chongqi" = "升级结束，但设备重启失败，请手动给设备断电重启一次！";



//使用手册
"shiyong_shouce" = "使用手册";
"she_bei_shi_yong_shou_ce" = "设备使用手册";
"sou_suo_shou_ce_ming_cheng" = "搜索手册名称";
"Loading" = "加载中";

//2450
"guan_bi_jiance" = "关闭检测";
"qu_yu_jiance" = "区域检测";
"qu_yu_guolu" = "区域过滤";
"qu_yu_1" = "区域1";
"qu_yu_2" = "区域2";
"qu_yu_3" = "区域3";
"mu_biao" = "目标";
"mu_biao_1" = "目标1";
"mu_biao_2" = "目标2";
"mu_biao_3" = "目标3";
"ju_li_1" = "距离";
"jiao_du" = "角度";
"su_du" = "速度";

"su_du_guolv" = "速度过滤";
"bo_te_lv" = "波特率";
"duo_ren" = "多人";
"chong_qi_mo_kuai" = "重启模块";
"hui_fu_chu_chang" = "恢复出厂";
"ban_ben_hao" = "版本号";
"pu_tong" = "普通";
"qu_yu" = "区域";
"wendang_huoqu_shibai" = "文档获取失败";
"qing_xian_dingyi_quyu1" = "请先定义矩形区域1";
"qing_xian_dingyi_quyu2" = "请先定义矩形区域2";
"qing_xian_dingyi_quyu3" = "请先定义矩形区域3";
"wei_she_zhi" = "未设置";
"kuan" = "宽";
"gao" = "高";
"dianji_jingxing_ota_shengji" = "点击进行OTA升级";

"xuanze_banben" = "选择版本";
"qing_xuanze_banben" = "请选择版本！";
"zhengshi_ban" = "正式版";
"banben2" = "版本:";
"dangqian_banben3" = "当前版本";
"daxiao2" = "大小:";
"neirong2" = "内容:";
"xiangqing" = "详情";
"changxiang_ban" = "尝鲜版";



"banben_xianqing" = "版本详情";
"banben_xianqing2" = "版本详情:";



"xia_mengxiang" = "下门限:";
"shang_mengxiang" = "上门限:";
"jiance_jilu" = "检测记录";
"youren_yuanli" = "有人远离";
"youren_kaojin" = "有人靠近";



"weidong_mubiao" = "微动目标";
"yundong_fangwei" = "运动范围(cm)";
"wuren_dengdai_shijian" = "无人等待时间(100ms)";
"weidong_fangwei" = "微动范围(cm)";
"chaxun_chenggong" = "查询成功！";


"jiance_fangwei" = "检测范围";
"yundong_fangwei2" = "运动范围(30~717cm):";
"weidong_fangwei2" = "微动范围(30~425cm):";
"wuren_dengdai_shijian2" = "无人等待时间(0~65535):";
"canshu_bu_hefa" = "参数不合法";
"ju_li" = "距离";
"shiyong_shuoming" = "使用说明";
"miao" = "秒";

//意见反馈
"yijian_fankui" = "意见反馈";
"qingshuru_ninde_youxiang_hao" = "请输入您的邮箱号";
"qingshuru_fankui_yijian" = "请输入您的意见反馈";
"zaici_shuru_yijian" = "在此输入您的意见";
"zaici_shuru_youxiang" = "在此输入您的邮箱";
"zaici_shuru_gujianbanben" = "在此输入固件版本";
"yijian_fankui_chenggong" = "意见反馈成功！";
"xinghao_xuanzhe" = "型号选择";
"qita_wen_ti" = "其他问题";
"shuru_zhengque_youxiang" = "请输入正确格式的邮箱";
"tijiao" = "提交";


//2023-07-11
"moban_guanli" = "模版管理";
"shifou_yingyong_gai_moban" = "是否将该模版应用至当前设备？";
"moban_bianji" = "模版编辑";
"chong_mingming" = "重命名";
"shanchu_moban" = "删除模版";
"queding_yao_shanchu_moban" = "确定要删除该模版？";
"qing_shuru_moban_mingcheng" = "请输入模版名称";
"gai_moban_mingcheng_chongfu" = "该模版名称重复";
"moban_mingcheng_xiugai_chenggong" = "模版名称修改成功";
"moban_mingcheng_xiugai_shibai" = "模版名称修改失败";
"baocun_moban" = "保存模版";
"baocun_chenggong" = "保存成功";
"baocun_shibai" = "保存失败";
"cankao_zhi" = "参考值";
"yijian_shezhi" = "一键设置";
"ping_jun" = "平均";
"zui_da" = "最大";
"zhi_neng" = "智能";
"qing_xian_dizao_jiance" = "请先底噪检测";
"dianping_tishi_2" = "低于/高于设置值且有人，触发信号";
"jiance_dizao" = "检测底噪";
"liji_jiance" = "立即检测";
"cankao_zhi_tishi" = "参考值大于当前能量值时字体为红色";
"cankao_zhi_laizi_dizao" = "参考值来自检测底噪的数据!";
"dizao_tongji" = "底噪统计";
"dizao_tishi_1" = "1底噪：指发生、检查、测量或记录系统中与信号存在与否无关的一切干扰";
"dizao_tishi_2" = "2，干扰：检测期间，请保证周围环境处于常态化或静默状态";
"liji_dakai" = "立即打开";
"juli_men_xulie_hao" = "距离门序列号";
"zuixiao_zhi" = "最小值";
"zuida_zhi" = "最大值";
"pingjun_zhi" = "平均值";
"juli_men" = "距离门";
"yundong_zuixiao_zhi" = "运动最小值";
"yundong_zuida_zhi" = "运动最大值";
"yundong_pingjun_zhi" = "运动平均值";
"jingzhi_zuixiao_zhi" = "静止最小值";
"jingzhi_zuida_zhi" = "静止最大值";
"jingzhi_pingjun_zhi" = "静止平均值";
"fuzhi_chenggong" = "复制成功";
"yanshi_shijian_buneng_weikong" = "延时时间不能为空";
"dizao_shijian_buneng_weikong" = "底噪时间不能为空";
"yanshi_jiance" = "延时检测";
"dizao_jiance" = "底噪检测";
"guang_min" = "光感";
"dizao_shijian" = "底噪时间:";
"zhu_yi" = "注意:";
"qi_dong" = "启动";
"fu_zhi" = "复制";
"hongse_wei_yundong_mubiao" = "红色为运动目标值";
"lanse_wei_jingzhi_mubiao" = "蓝色为静止目标值";
"bian_ji" = "编辑";
//未校对
"gongcheng_moshi_dizao_tishi" = "检测底噪需要打开工程模式，是否打开？";
"qing_shuru_yanshi_jiance_he_dizao_shijian" = "请输入延时检测和底噪时间";
"meiyou_shuju_fuzhi_shibai" = "没有数据，复制失败";

"2450_mokuai_ota_tishi" = "2450模块目前只支持OTA功能，暂未开放参数调节。";
"dangqian_banben_yishi_zuixin" = "当前版本已是最新,无需升级";


//UI改版
"baocun_dao_moban" = "保存到模版";
"leida_canshu" = "雷达参数";
"nengliang_yuzhi" = "能量阈值";
"qita" = "其他";
"kaishi_dizao_jiance" = "开始底噪检测";
"guace_jilu" = "挂测记录";
"guace_moshi" = "挂测模式";
"dan_wei" = "单位";
"jiance_jingdu" = "检测精度";
"zhiyuexiao_jiancefanweiyuejin_jingduyuegao" = "值越小，检测范围越近，精度越高";
"zuida_jiance_fanwei" = "最大检测范围:";
"dizao_jiancezhong" = "底噪检测中";
"dizao_jiancewancheng" = "底噪检测完成";
"dizao_chaoshi_shibai" = "底噪超时失败";
"jiancezhong" = "检测中";
"jiance_wancheng" = "检测完成";
"jiance_shibai" = "检测失败";
"xiugai_kongzhi_mima" = "修改控制密码";
"dizao_jiance_kaiqi_chenggong" = "底噪检测开启成功，模块会在10S后自动进入检测，请保证检测环境没有运动目标，以免影响检测结果！";
"gongneng_yanfazhong" = "固件不支持";
"yundong_nengliang_menxian_shezhi" = "运动能量门限设置";
"jingzhi_nengliang_menxian_shezhi" = "静止能量门限设置";
"wuren_chixu_shijian_shezhi" = "无人持续时间设置";
"guangmin_yuzhi_shezhi" = "光敏阈值设置";
"guangmin_yuzhi" = "光敏阈值";
"xiangxi_xinxi" = "详细信息";
"chufa_xinhao" = "低于/高于设置且有人，触发信号";
"guanbi_guangmin_liandong" = "关闭光敏联动";
"diyu_guangming_shezizhi_chufa" = "低于光敏设置值触发";
"gaoyu_guangming_shezizhi_chufa" = "高于光敏设置值触发";
"jingzhi_nengliang_menxian" = "静止能量门限";
"yundong_nengliang_menxian" = "运动能量门限";
"jiance_zuijin_julimen" = "检测最近距离门";
"jiance_zuiyuan_julimen" = "检测最远距离门";
"shuchu_dianping" = "输出电平";
"chufa_dianping" = "触发电平";
"qiehuan" = "切换";
"dangqian_canshu" = "当前参数";
"dizao_jiance_tisi" = "是否进入底噪检测？";
"auto_dizai_jiance" = "是否开启一键自动底噪检测?";




"lishi_rizhi_shuju" = "历史日志数据";
"qingchu_rizhi" = "清除日志";
"qingchu_rizhi_shuju_chenggong" = "清除日志数据成功";
"mubiao_zhuangtai" = "目标状态";
"mubiao_juli" = "目标距离";
"wumubiao" = "无目标";
"yundong_mubiao" = "运动目标";
"jingzhi_mubiao" = "静止目标";
"yundong_jingzhi_mubiao" = "运动&静止目标";

"yundong_chufa_shuchu_dianping" = "运动触发输出电平";
"shezhi_jiance_jingdu_chenggong" = "设置检测精度成功";
"shezhi_jiance_jingdu_shibai" = "设置检测精度失败";
"guace_moshi_kaiqi_tishi" = "挂测模式开启后，历史挂测记录将可能会被清除，是否开启？";

//6002B
"action_cancel" = "取消";
"action_confirm" = "确定";

"huoqu_shezhi_quyu" = "获取设置区域";
"chongzhi_jianche_quyu" = "重置检测区域";
"chongzhi_wuren_zhuangtai" = "重置无人状态";
"anzhuang_fangshi" = "安装方式";
"dingzhuang" = "顶装";
"cezhuang" = "侧装";
"yanshi_shezhi" = "延时设置";
"digonghao_moshi" = "低功耗模式";
"shuimian_shijian" = "睡眠时间";
"jianche_lingmingdu" = "检测灵敏度";
"gao1" = "高";
"zhong" = "中";
"di" = "低";
"chufa_sudu" = "触发速度";
"kuai" = "快";
"man" = "慢";

"shengcheng_ganraoqu" = "生成干扰区";
"qingchu_ganraoqu" = "清除干扰区";
"shezhi_jiancequ" = "设置检测区";
"shezhi_ganraoqu" = "设置干扰区";

//6002B升级
"gao_su_shou_ce_ming_cheng" = "请输入7位固件码";
"she_bei_sheng_ji_zhong" = "设备升级中";
"fa_xian_you_xin_gu_jian" = "发现有新固件";
"geng_xin_nei_rong" = "更新内容";
"xia_ci_zai_shuo" = "下次再说";
"gu_jian_sheng_ji" = "固件升级";
"gu_jian_sheng_ji_zhong" = "固件升级中...";
"xin_ban_ben" = "新版本";
"dang_qian_ban_ben" = "当前版本";
"da_xiao" = "大小";
"xiu_fu_yi_zhi_bug" = "修复已知bug。";
"deng_dai_sheng_ji" = "等待升级";
"sheng_ji_zhong" = "升级中";
"sheng_ji_wan_cheng" = "升级完成";
"li_ji_ti_yan" = "立即体验";
"gu_jian_ban_ben_sheng_ji_cheng_gong" = "固件版本升级成功，点击下方按钮体验吧！";
"sheng_ji_shi_bai" = "升级失败";
"xia_zai_shi_bai" = "下载失败";
"shegn_ji_chao_shi" = "升级超时";
"sheng_ji_jiang_hao_fei_yi_xie_shi_jian_sheng_ji_guo_cheng_zhong_qing_nai_xin_deng" = "升级将耗费一些时间，升级过程中请耐心等待。";
"chong_xin_sheng_ji" = "重新升级";
"ti_shi" = "提示：";
"daxiao_m" = "2.大小：--M";
"tishi" = "提示：";
"tishi_neirong" = "升级将耗费一些时间，请确保设备处于空闲状态，是否现在升级？";
"zanbu_shengji" = "暂不升级";
"liji_shengji" = "立即升级";
"daxiao_m2" = "2.大小：";
"qing_wu_tuichushengjitishi" = "固件升级中,为避免升级失败，请勿将APP退出前台";
"sheng_ji_wei_wan_cheng_jixushengji" = "当前设备升级未完成，请继续升级";

"saomiao_shebei" = "扫描二维码分享设备";
"saoyisao" = "扫一扫";
"fenxiang_shebei" = "分享设备";
"xuanzhe_fenxiang_shebei" = "请选择要分享的设备";
"zuiduo_10tai_tishi" = "最多不能超过10台设备";

"dizao_zuida_cankao_zhi" = "底噪最大值：";
"dizao_pingjun_cankao_zhi" = "底噪平均值：";
